Foreman - Bug #26932

React controller property fix
06/02/2019 02:04 PM - Ron Lavi

Status: Closed
Priority: Normal
Assignee: Ron Lavi
Category: JavaScript stack
Target version: 1.23.0
Difficulty: Fixed in Releases: 1.23.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/6815
Description

Related issues:
Related to Foreman - Bug #26753: react-router foundation #3 - Bookmarks Closed

Associated revisions

Revision 081715ad - 06/02/2019 06:42 PM - Ron Lavi

Fixes #26932 - react controller property fix

History

#1 - 06/02/2019 02:07 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/6815 added

#2 - 06/02/2019 06:42 PM - Ohad Levy
- Related to Bug #26753: react-router foundation #3 - Bookmarks added

#3 - 06/02/2019 06:43 PM - Ohad Levy
- Category set to JavaScript stack
- Target version set to 1.23.0

- Fixed in Releases 1.23.0 added

#4 - 06/02/2019 07:01 PM - Ron Lavi
- Status changed from Ready For Testing to Closed

Applied in changeset 081715ad0339ad57fb0652562574¢c504f3b95d98.

05/23/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/081715ad0339ad57fb0652562574c504f3b95d98
http://www.tcpdf.org

